ion-scroll[scrollX] {
    white-space: nowrap;
   // height: 120px;
    overflow: visible;
    overflow-y: auto;
// width:100%;
    .scroll-item {
      display: inline-block;
    }

    .selectable-icon{
      margin: 10px 20px 10px 20px;
      color: red;
      font-size: 100px;
    }

    ion-avatar img{
      margin: 10px;
    }
  }

  ion-scroll[scroll-avatar]{
    height: 60px;
  }

  /* Hide ion-content scrollbar */
  ::-webkit-scrollbar{
    display:none;
  }

  h5{
    font-style: oblique;
    color: darkcyan;
    font-size: large;
    ion-icon{
      color: lightcoral;
    }

  }
  
  .inputfile {
    color: transparent;
  }
  #selectedFile{
    position: absolute;
    opacity: 0;
  }
  
  .myFakeUploadButton{
   background-color: #f39e20;
   padding: 30px;
   
  }
  ::ng-deep .custom .alert-message.sc-ion-alert-ios{
       color: red !important;
   }
 
    // ::ng-deep .custom-alert .sc-ion-modal-ios {
    //    height: 250px !important;
    //    width: 350px !important;
    //    position: absolute; 
    //    display: block;  
    // }
    .pdf-help-text{
      padding:10px !important;
      //background:antiquewhite;
    }
    // .pdf-help-text-device {
    //  // padding:10px !important;
    //  // background:antiquewhite;
    // }
    ion-popover {
      --width: 320px;
    }
    ion-popover.dateTimePopover {
      --offset-y: -350px !important;
      }